﻿@charset "UTF-8";

/* ---------------------------------------------------------
Filename: screen.css
Title : Primary Style file for Smartcopying.
------------------------------------------------------------ */
	/* ---------------------------------------------------------
= CALL LIBRARY
------------------------------------------------------------ */
@import url("reset.css");  /* ------- Reset */
	/* ---------------------------------------------------------
= GENERAL STYLE
------------------------------------------------------------ */
body {
	text-align: left;
	font: 62.5%/ 1.5 Arial, Helvetica, sans-serif;
	background: #fff;
	color: #666;
}

a:hover {
	text-decoration: underline;
}

.ir {
	display: block;
	position: relative;
	overflow: hidden;
}

.ir span {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background-position: top left;
	background-repeat: no-repeat;
}

a.ir span {
	cursor: pointer;
}

.invisible {
	display: none;
}

/* ---------------------------------------------------------
= LAYOUT STYLE
------------------------------------------------------------ */
#container #main h3 {
	font-size: 130%;
	font-weight: bold;
	margin: 5px 0;
	padding: 0;
}

#container #main .button_desc h3 {
	margin: 15px 0 5px 0;
}

#container #home-tmp h3,#container #middle-home-one-column h3 {
	font-size: 110%;
	padding: 0;
}

#header .header-wrap,#intro,#footage .footage-wrap2 {
	width: 95em;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#footer .footer-wrap {
	width: 95em;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
}

#header {
	background: #528997;
	border-top: .5em solid #43717c;
}

#header .header-wrap {
	height: 8.3em;
	padding: 3.3em 0 0;
}

#intro {
	clear: both;
	/*margin: 0 auto 3em;*/
    margin: 0!important;
}

#footage {
	margin: 0 0 1.5em;
}

/* ---------------------------------------------------------
= HEADER STYLE
------------------------------------------------------------ */
#accessbility-options {
	width: 206px;
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	overflow: hidden;
}

#accessbility-options p,#accessbility-options ul {
	float: right;
}

#accessbility-options ul li {
	float: left;
}

#accessbility-options a {
	display: block;
	position: relative;
	/*overflow: hidden;*/
	height: 22px;
}

#accessbility-options a span {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background-position: top left;
	background-repeat: no-repeat;
}

#accessbility-options a.skip {
	width: 110px;
}

#accessbility-options a.skip span {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/btn_skip.gif) no-repeat;
}

#accessbility-options a.small-font {
	width: 31px;
}

#accessbility-options a.small-font span {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/btn_small.gif) no-repeat;
}

#accessbility-options a.medium-font {
	width: 28px;
}

#accessbility-options a.medium-font span {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/btn_medium.gif) no-repeat;
}

#accessbility-options a.large-font {
	width: 34px;
}

#accessbility-options a.large-font span {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/btn_large.gif) no-repeat;
}

#accessbility-options a:hover span, .accessbility-options-hover {
	background-position: bottom!important;
}

#search {
	position: absolute;
	right: 0;
	bottom: -4px;
	height: 49px;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/form_left.gif) no-repeat left;
	padding-left: 20px;
	color: #fff;
}

#search div {
	width: 410px;
	height: 39px;
	padding: 10px 0 0 2px;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/form_right.gif) no-repeat right;
}

#search div p {
	float: left;
	font-size: 12px;
	padding: 0 5px 0 0;
}

#search div p label {
	font-weight: bold;
	padding: 0 5px 0 0;
}

#header h1 {
	font-size: 3.6em;
	font-weight: bold;
	color: #fff;
	font-style: italic;
	margin: 0 0 .3em;
}

#header h1 a {
	color: #fff;
}

#header h1 a:hover {
	text-decoration: none;
}

#header span {
	font-size: 1.2em;
	color: #fff;
}

/* ---------------------------------------------------------
= MENU STYLE
------------------------------------------------------------ */
#menu {
	margin: 0 auto;
	background: #6ca135 url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/menu_bg.gif) repeat-x top;
	width: 100%;
	margin: 0 auto 30px;
	height: 40px;
	border-top: 3px solid #557e29;

}

#menu ul {
	margin: 0 auto;
	width: 950px;
}

#menu ul li {
	float: left;
	position: relative;
	background: #6ca135 url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/menu_bg.gif) repeat-x top;
	z-index: 1;
    border-style: none!important;
}
#menu ul li .topmenu {
	z-index: 1;	  	
}

#menu ul li .firstmenu, #menu ul li .othermenu {
	z-index: 2;	  
}

#menu ul li.last {
	border-right: .1em solid #4d8320;
}

#menu ul li.first {
	border-left: .1em solid #89b655;
}

#menu ul li a {
	height: 31px;
	display: block;
	float: left;
	border-left: 1px solid #4d8320;
	border-right: 1px solid #89b655;
	color: #fff!important;
	font-weight: bold;
	font-size: 14px!important;
	padding: 8px 10px 0 10px;
	text-align: center!important;
}

/*#menu ul li:first-child a {
    border-left: 1px solid #4d8320;
}*/

#menu_edit ul li a {
	padding: 14px 0 0 0;
	font-size: 12px;
}
#menu ul li a.m-home {
	width: 70px;
}

#menu ul li a.m-national-copyright {
	width: 221px;
}

#menu ul li a.m-smart-copying {
	width: 187px;
}

#menu ul li a.m-information-sheets {
	width: 148px;
}

#menu ul li a.m-resource {
	width: 89px;
}

#menu ul li a.m-news {
	width: 67px;
}

#menu ul li a.m-faq {
	width: 65px;
}

#menu ul li a.m-site-map {
	width: 85px;
}

#menu ul li a:hover, .menu-topmenu-hover {
	background: #5d8d2e;
	text-decoration: none;
}

#menu li li {
	float: none;
}

#menu li li a {
	float: none;
	border: none;
	border-top: 1px solid #6aa034;
	background: #5d8d2e;
	font-weight: normal;
	text-align: left!important;
	padding: 10px;
}

#menu li li a:hover, .menu-dropdownmenu-hover {
	background: #4c7326!important;
}

#menu ul ul {
	position: absolute;
	top: 40px;
	left: 0;
	z-index: 500;
	width: 230px;
}

#menu ul li ul,#menu ul li:hover ul {
	display: none;
}

#menu ul li:hover ul {
	display: block;
}

/* ---------------------------------------------------------
= INTRO STYLE
------------------------------------------------------------ */
#intro table {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/intro_bg_banner_950_line_to.gif) no-repeat top;
	width: 950px;
	margin: 0 1.5em 0 0;
}

#intro #national {
	margin: 0 1.5em 0 0;
}

#intro .home_item_desc {
	color: #000;
}

#intro #national h3,#intro #faq h3,#intro #information-sheets h3 {
	font-size: 1.8em;
	color: #222;
	text-transform: uppercase;
	font-weight: bold;
	height: 2.17em;
	margin: 0 0 1.12em;
	padding: 0.56em 0 0 5.56em;
}

#intro h3 span {
	display: block;
	font-size: 0.67em;
	color: #555;
}

#intro #national h3 {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/h3_national_copyright_guidelines.gif)	no-repeat left bottom;
}

#intro #faq h3 {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/h3_faqs.gif) no-repeat left bottom;
}

#intro #information-sheets h3 {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/h3_information_sheets.gif) no-repeat left	bottom;
}

#intro p {
	font-size: 1em;
	padding: 0 1.67em 1.5em;
}

#intro .news-tmp p {
	font-size: 1.2em;
	padding: 0 0 10px 0;
}

#intro p.action {
	padding: 0 1.67em 1.5em;
	overflow: hidden;
}

#intro p a.subscribe {
	float: left;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_subscribe.gif) no-repeat left;
	padding-left: 1em;
	font-size: 12px;
}

#intro p a.more {
	float: right;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_arrow_orange2.gif) no-repeat right;
	padding-right: 1.2em;
	font-size: 12px;
}

#intro ul {
	font-size: 1.2em;
	padding: 0 1.67em 1.5em 3.33em;
}

#intro ul li {
	font-size: 1.2em;
	margin: 0 0 .3em;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/bullet_orange.gif) no-repeat 0 6px;
	list-style: none;
	padding: 0 0 0 1em;
}

#intro ul li a {
	margin: 0 0 0 0;
	font-size: 1.1em;
	padding: 0;
}

/* ---------------------------------------------------------
= FOOTAGE STYLE
------------------------------------------------------------ */
#footage {
	background: #43707b url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/footage_bg.gif) repeat-x top;
	color: #fff;
}

#footage a {
	color: #fff;
}

#footage .footage-wrap1 {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/footage_bg.gif) repeat-x bottom;
}

#footage .footage-wrap2 {
	background: #528997 url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/footage_separator.gif) no-repeat top;
}

#footage #smartcopying-initiatives {
	
}

#footage #resources {
	
}

#footage #news {
	
}

#footage p {
	font-size: 1.2em;
	padding: 0 0 1.5em;
}

#footage p.action {
	width: 100%;
	padding: 0 0 1.5em 0;
	overflow: hidden;
}

#footage p a.subscribe {
	float: left;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_subscribe2.gif) no-repeat left;
	padding-left: 1em;
}

#footage p a.more {
	float: right;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_arrow_orange.gif) no-repeat right;
	padding-right: 1.2em;
}

#footage ul {
	font-size: 1.2em;
	padding: 0 1.67em 1.5em 3.33em;
}

#footage ul li {
	margin: 0 0 .3em;
	font-size: 1.2em;
	background: transparent url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/bullet_orange1.gif) no-repeat scroll 0pt 7px;
	padding: 0 0 0 1em;
	list-style: none;
}

#footage ul li a {
	margin: 0 0 0 0;
	font-size: 1.1em;
	padding: 0;
}

#footage h3 {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/dot_blue.gif) repeat-x bottom;
	font-size: 1.4em;
	margin: 0 30px;
	padding: 7px 0 0 0;
	text-transform: uppercase;
	font-weight: bold;
}

#footage h3 span {
	text-transform: uppercase;
	font-weight: bold;
	margin: 0 0 1.12em;
	padding: 0 0 0 2.56em;
	display: block;
	font-size: 1.3em;
}

#footage #smartcopying-initiatives h3 span {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_lamp.gif) no-repeat left;
	margin: 0 0 0 20px;
}

#footage #resources h3 span {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_folder.gif) no-repeat left;
	margin: 0 0 0 20px;
}

#footage #news h3 span {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_newspaper.gif) no-repeat left;
	margin: 0 0 0 20px;
}

/* ---------------------------------------------------------
= MAIN STYLE
------------------------------------------------------------ */
#main {
	width: 950px;
	margin: 0 auto 30px;
	text-align: justify;
	overflow: hidden;
	clear: both;
}

#sidebar {
	width: 250px;
	float: left;
	overflow: hidden;
	padding-right: 10px;
	min-height: 100px;
}

#sidebar ul {
	font-size: 1.2em
}

#content {
	
}



#main #content #left  ul.box_links,#main #content #left .box_links ul,#main #content #left  ul.fileupload,#main #content #left  .news-tmp ul,#main #content #left .fileupload ul,#main #content #left .news-tmp ul
	{
	padding-left: 0;
}

#main #intro .fileupload li {
	background: none;
	font-size: 75%;
	padding: 0;
	margin: 0;
}

#main #intro .box_links li {
	background: none;
	font-size: 75%;
	padding: 0;
	margin: 0;
}

#intro .fileupload,#intro .box_links,#footage .fileupload,#footage .box_links
	{
	font-size: 1.2em;
	padding: 0;
}

#intro .fileupload li,#intro .box_links li,#footage .fileupload li,#footage .box_links li
	{
	font-size: 1.2em;
	margin: 0;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/bullet_orange.gif) no-repeat 0 .3em;
	list-style: none;
	padding: 0;
}

#intro .fileupload li a,#intro .box_links li a,#footage .fileupload li a,#footage .box_links li a
	{
	margin: 0;
	font-size: 1.2em;
	padding: 0;
}

#intro .box_links li ul,#footage .box_links li ul {
	padding: 0;
	margin: 0;
	font-size: 1.5em;
}

#footage .fileupload,#footage .box_links {
	font-size: 0.7em;
	background: none;
}

#main #content .news-tmp {
	padding: 20px 0 0 0;
	margin: 0;
}

#main #content .news-tmp ul {
	padding: 0;
	margin: 0;
	font-size: 85%;
	background-image: none;
}

#main #content .news-tmp ul li {
	padding: 0;
	margin: 0 0 10px 0;
	background-image: none;
}

#main #content .news-tmp ul li ul li {
	padding: 0;
	margin: 0;
	background-image: none;
}

#intro .news-tmp ul li a {
	margin: 0;
	padding: 0;
}

#main #content #left ul li {
	background: none;
	padding-left: 0;
}

#main #content #left ul.box_links li,#main #content #left .fileupload ul li,#main #content #left .news-tmp ul li
	{
	background: none;
	padding-left: 0;
}

#main p.backtop {
	margin: 0 0 1.3em;
}

#main p.paging {
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	color: #dcdcdc;
	text-align: right;
	padding: .5em 0;
	margin: 0 0 1em;
	font-size: 1em;
}

#main p.paging a {
	color: #555;
}

#main p.paging span.prev {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/arrow_left.gif) no-repeat left .3em;
	padding-left: 1em;
}

#main p.paging span.next {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/arrow_right.gif) no-repeat right .3em;
	padding-right: 1em;
	font-size: 110%;
}

#main p.paging span.next {
	font-size: 90%;
}

#main p.paging a:hover {
	text-decoration: none;
}

#main p.backtop {
	width: 100%;
	overflow: hidden;
}

#main p.backtop a {
	display: block;
	height: 17px;
	float: right;
	color: #7dbc3d;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/arrow_top.gif) no-repeat right top;
	padding-right: 15px
}

#main #content #left {
	float: left;
	width: 470px;
	color: #000;
}

#main #content #search-tmp #left {
	float: left;
	width: 700px;
	overflow: hidden;
}

#main #content #search-tmp #left ul {
	margin: 0;
	padding: 0;
}

#main #content #right {
	float: right;
	width: 180px;
	/*overflow: hidden;*/
}

#main #content #left h2,#main #content #left h3,#main #content #left h4, #main #content #left h5
	{
	color: #000;
	font-weight: bold;
	margin: 0 0 .8em;
	line-height: 1.5;
}

#main #content #left h4 {
font-size: 1.2em;
padding-top: 15px;
color: #000000;
}
#main #content #left h5 {
font-size: 1em;
}

#main #content #left h2 {
	font-size: 2.4em;
}

#main #content #left h3 {
	font-size: 1.4em;
}

#main #breadcumbs {
	width: 100%;
	border-bottom: 1px solid #dcdcdc;
	margin: 0 0 1em;
	color: #528997;
	margin-left: 260px!important;
}

#main #breadcumbs a {
	color: #959595;
}

#main #breadcumbs a:hover, .breadcrumb-hover {
	text-decoration: none!important;
	color: #5f5f5f!important;
}

#main #ctl00_BreadCrumbsContent_RadDockZoneBreadCrumbsContent {
	margin-left: 260px!important;
}

#main #related {
	background: #ebf6f7;
	color: #43707b;
	padding: 10px;
	margin: 0 0 3em;
	border: 1px solid #a1bbc3;
}

#main #related h3 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 0 0 .5em;
}

#main #related ul li {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/dot_cyan.gif) repeat-x bottom;
	padding: 5px 0;
}

#main #sidebar ul {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/submenu_bg.gif) repeat-x top;
	border-top: 5px solid #a1bbc3;
	margin: 0 0 2em;
}

#main #sidebar ul a {
	font-weight: bold;
	display: block;
	width: 230px;
	padding: 7px 10px;
	border-bottom: 1px solid #cfdde5;
}

#main #sidebar ul ul {
	border: none;
	background: none;
	margin: 0;
	font-size: 1em;
}

#main #sidebar ul ul a {
	font-weight: normal;
	width: 220px;
	padding: 7px 10px 7px 20px;
}

#main #sidebar ul ul ul a {
	font-weight: normal;
	width: 210px;
	padding: 7px 10px 7px 30px;
}

#main #sidebar ul ul ul ul a {
	font-weight: normal;
	width: 200px;
	padding: 7px 10px 7px 40px;
}

#main #sidebar ul a:hover, .sidebar-menu-hover {
	text-decoration: none;
	background: #fff!important;
}

#main #sidebar ul a.visited {
	background: #fff;
	color: #396685;
}

#main #sidebar ul a.sidecurrent {
	background: #fff;
}

#main #sidebar h3.submenu {
	font-size: 1.8em;
	color: #222;
	text-transform: uppercase;
	font-weight: bold;
	height: 2.17em;
	padding: 0.56em 0 0 5.56em;
	margin: 0;
}

#main #sidebar h3.submenu span {
	display: block;
	font-size: 0.67em;
	color: #555;
}

#main #sidebar h3.t-national-copyright {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/h3_national_copyright_guidelines.gif)
		no-repeat left bottom;
}

#main #pageaction {
	background: #def7d7;
	width: 178px;
	border: 1px solid #b1c5ab;
	margin: 0 0 3em;
}

#main #pageaction a {
	display: block;
	width: 130px;
	padding: 10px 10px 10px 40px;
}

#main #pageaction a.print {
	border-bottom: 1px solid #b1c5ab;
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_print.gif) no-repeat 10px center;
}

#main #pageaction a.pdf {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/icon_pdf.gif) no-repeat 10px center;
}

/* ---------------------------------------------------------
= FOOTER STYLE
------------------------------------------------------------ */
#footer {
	background: #6ea636;
	color: #fff;
}

#footer .footer-wrap {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/footer_bg.gif) repeat-x top;
	width: 91em;
	padding: 2em;
}

#footer a {
	color: #fff;
}

#footer .left {
	float: left;
	width: 55em;
}

#footer .right {
	float: right;
	width: 26em;
	text-align: right;
}

#footer .neals-logo {
	margin: 1em 0 0;
}

#footer p {
	font-size: 1.2em;
}

#footer .links_right {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0 0 .3em;
}

#footer .footerlinks a {
	font-size: 1.2em;
	padding: 0 1em 0 0;
	font-weight: bold;
}

#footer .adminlink a {
	font-size: 1.2em;
	padding: 0 1em 0 0;
	font-weight: bold;
}

#footer .footerLink2s {
	margin: 0 0 1.5em;
}

#footer .footerLink2s a {
	font-size: 1.1em;
	padding: 0 1em 0 0;
}

#left .box_text,#sidebar .box_text,#left .news-tmp,#right .news-tmp,#sidebar .news-tmp
	{
	font-size: 1.3em;
	/*padding: 0 0 0 1em;*/
	
}

#left .sfContentBlock{
	font-size: 1.3em;
	/*padding: 0 0 0 1em;*/
}

#right .box_text
{
    font-size: 1.3em;
    overflow: hidden;
}

#left .news-tmp ul li ul li,#right .news-tmp ul li ul li,#sidebar .news-tmp ul li ul li
	{
	font-size: 1.3em;
}

.rss-link {
	font-size: 0.9em;
}

#main #content #middle-home-one-column h2 {
	font-size: 2em;
	color: #000;
	font-weight: bold;
	margin: 0pt 0pt 0.8em;
}

#middle-home-one-column {
	float: left;
	width: 680px;
	margin: 0;
	padding: 0;
	/*font-size: 95%;*/
	font-size: 1.2em!important;
}

#left {
	/*font-size: 130%;*/
}

#left .sfContentBlock ul,#left .sfContentBlock ol {
	padding: 0;
	font-size: 110%;
}

#left .sfContentBlock ol,#left .sfContentBlock li {
	padding: 0 0 0 1.2em;
	font-size: 100%;
}

#left .sfContentBlock  p {
	font-size: 110%;
}

.azlinks {
	margin: 20px 0;
	padding: 0;
}

.azlinks ul#a-zheader {
	margin: 0 0 20px 0;
	padding: 0;
}

h2 {
	font-size: 2.4em;
	color: #000000;
	font-weight: bold;
	margin: 0 0 .8em;
}

#search_paging .prev {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/arrow_left.gif) no-repeat left .3em;
	padding-left: 1em;
	font-size: 130%;
}

#search_paging .next {
	background: url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/arrow_right.gif) no-repeat right .3em;
	padding-right: 1em;
	font-size: 130%;
}

#search_paging {
	width: 100%;
}

.previous {
	float: left;
	text-align: left;
	width: 49%;
	border: 1px solid white;
}

.next_page {
	float: left;
	text-align: right;
	width: 50%;
	clear: right;
}

#results {
	clear: left;
	font-size: 120%;
	padding: 20px 0 0px 0;
}

.relevance {
	margin: 0 0 0 10px;
	padding: 0;
}

#main #sidebar div.left_menu_portlet ul {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

#main #sidebar div.left_menu_portlet ul a {
	font-weight: bold;
	display: inline;
	width: 230px;
	padding: 0;
	margin: 0;
	border: none;
}

.box_links a:link {
	text-decoration: none;
}

.box_links a:visited {
	text-decoration: none;
}

.box_links a:hover {
	text-decoration: none;
}

.box_links a:active {
	text-decoration: none;
}

#container #middle-home-one-column .glossary-tmp {
	font-size: 90%;
	margin: 0 0 30px 0;
	padding: 0;
	list-style: none;
}

#container #middle-home-one-column .glossary-tmp h3 {
	margin: 10px 0 0 0;
	padding: 0; 
	margin-left: -16px; /*setting for IE7*/
	_margin-left: -16px; /*setting for IE6*/
}

#container #middle-home-one-column .glossary-tmp ul {
	margin: 0;
	padding: 0;
}

#container #middle-home-one-column .glossary-tmp ul li {
	margin: 0;
	padding: 0;
}

#container #middle-home-one-column .glossary-tmp ul li ul {
	margin: 0;
	padding: 0;
}

#container #middle-home-one-column .glossary-tmp ul li ul li {
	margin: 0;
	padding: 0;
}

.complexTreeWrapper,.treeHeader,.complexTreeWrapper 
.DwtListView .DwtListView-ColHeader,.Row,.Row-selected,.Row-matched,.Row-matched-drag,.Row-drag,.Row-selected-drag,.Row-selected-right,.DwtTreeItem-selected,.DwtTreeItem-Text
	{
	border: none;
}

.AppSash-horiz {
	display: none;
}

.treeHeader-Text,.treeHeader-selected {
	font-family: Arial, Helvetica, sans-serif;
}

.DwtListView-Sash {
	display: none;
}
.jahiapageform p {
	/*font-size: 1em;*/
	padding: 5px 0;
}
#main #content p {	
	font-size: 1em;
	padding: 5px 0;
	}
#main #content ul {	
	font-size: 1em;
	padding: 0;
}

.DwtListView-Rows td img, .flagImg {
	display: none;}

.sf_2cols_2_67 {
    width: 73.5%!important;
}

.sf_2cols_1_33 {
    width: 25%!important;
}

.rsmFlow {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 1em!important;
    margin-left: -13px!important;
    padding-left: 8px!important;
    padding-bottom: 0px!important;
}

/*.sfContentBlock {
    font-size: 1.3em!important;
    padding: 0 0 0 1em!important;
}*/


input#image-button{
    background: #ccc url(/Sitefinity/WebsiteTemplates/SmartCopyTemplate/App_Themes/DefaultTheme/Images/btn_go.gif) no-repeat top left;
    width: 46px;
    height: 23px;
	border : none;
	color : transparent;
}

.othermenu li a {
height: auto!important;
padding-bottom: 11px!important;
}

#breadcumbs a:first-child{
    text-transform: capitalize; 
}
/*
#left {
	: left;
  width: 650px!important;
  overflow: hidden;
  margin-left:60px;
  margin-right:20px
}
*/
.sfsearchResultUrl{
  display:none;
}

.sfsearchResultHighLighter{
  margin-bottom:20px!important;
  font-size: 1.3em!important;
}

.sfsearchResultTitle{
  font-size: 1.3em!important;
  font-weight: bold!important;
}

.sf_pagerNumeric{
  font-size: 1.6em!important;
  font-weight: bold!important;
}

.sf_pagerNumeric a{
  margin-left:9px;
}
.sfsearchResultStatistics
{
	font-size: 2.4em;
	font-weight: bold;
	margin-bottom: 20px;
}